Subject: MIDNIGHT CUTOFF: Best Selling Camera of 2007...WOW!

From: X10 Newsletter <[email-masked]>
Date: Wed, 6 Jun 2007 17:50:33 -0700 (PDT)

As Seen On CSI - 4-Camera Remote PC Surveillance System - Today It's Only $269.99

The guys on CSI know that video surveillance is one of the most effective ways to prevent and solve crime. In fact, they even featured an XCam2 Low-Light Camera on the show, which helps them solve a serious crime. 

"Surveillance Camera… high end. Probably transmits to a computer in the back." - Detective Mac Taylor (CSI: New York) 

He was right. When motion is detected near the camera, it is triggered, and all the footage is recorded on a computer as video evidence! High tech! 

You don't have to own a bank, casino or business to know how important security is. The most important place to keep safe is your home, where you and your family reside. 

With this 4-camera Surveillance System, you can protect your home with the same high-end technology seen on CSI: New York. 

You get two Low-Light Cameras to monitor your property 24 hours a day, and two full-color cameras to keep an eye on things around the house. Plus, you get motion-activated recording, so any activity detected around any of your cameras will trigger them, and be recorded right to your PC. It's all the evidence you need! 

And that's just the beginning. Beware burglars and vandals!

http://www.x10.com/xx16a_4cam_0207_email29.htm/65039
______________________________________________________________________________
Wireless Cable Tv-Legally! Wireless Video Sender - Today It's Only $49.99

What the Cable Company doesn't want you to know! 

Do you have Cable or Satellite TV in your home? How about a DVD player or TiVo? Then I have an important secret to share with you... 

Now don't tell your cable company, because although this is something they've known about for a long time and is all perfectly legal, they don't want YOU to know about it because it will cost them money. Here's the secret: You can enjoy all your favorite TV shows from your cable box, TiVo, DirecTV or even DVDs from your DVD player on a second TV without running new wires, adding extra boxes or paying additional monthly fees.

And here's what's even cooler: You can change channels, adjust volume, play, pause and more from anywhere in the house. That means if you have your cable box or TiVo in the family room and want to watch it on your upstairs TV and change channels as you lie in bed, you can! The new, more stylish Wireless Video Sender PLATINUM with a built-in Remote Sender will wirelessly transmit the video from your cable box, TV, DVD player or whatever to a second TV anywhere in the house and let you control it all by remote no matter where you are! 

Plus, the sleek, platinum, modern round design fits in with the most up-to-date HDTVs, DVD players and any other entertainment equipment. 

And let me tell you, the range on this thing is amazing! Although it's a smaller and more compact design, the signal is even stronger! I've found that I can send video from anywhere in the house to anywhere in the house. I can send movies from my basement DVD player all the way to my upstairs TV, or from my living room cable box to my kid's room while I watch a rated R movie. Incredible! 

P.S. It's all LEGAL! You don't need a "black box" or anything like that. All you need all new Wireless Video Sender PLATINUM, now with a built-in remote control sender!

http://www.x10.com/vk82a_0122_email29.htm/65039
______________________________________________________________________________
ActiveHome PC Home Automation Suite Plus Range Extender - Now Only $49.99

It's important not to overlook home lighting when creating the home of your dreams. 

I mean, the Mona Lisa, Starry Night and the ceiling of the Sistine Chapel are made all that much more majestic by the lighting around them. Museums and historical buildings use lighting to not only preserve, but also to bring out the best in the art. 

So why not add custom lighting around your home? Use it to spice up a romantic dinner, or create the perfect lighting on movie night. Use it dim the lights before bed when you read or keep the wall sconces low to make your personal art collection stand out. Use it turn on the lights over the Internet to make your home appear uninviting to intruders! 

How much does custom lighting cost? How much work and re-wiring will you have to do, you ask? 

The answers are under $50 bucks and none! 

You can get a complete PC Home Automation System now for only $49.99!

And the best part? 

It's all wireless! 

Control your lights, appliances and even view your X10 surveillance cameras (sold separately) on your PC or even over the Internet from anywhere in the world!

http://www.x10.com/cm15a_0209_email29.htm/65039
______________________________________________________________________________
ProtectOr Plus Wireless Home Security System Plus 7 Door/Window Sensors & MORE! - Now Only $99.99

The Crime Of The Century...

Hidden fees and home security companies go together like peanut butter and jelly. You choose a security system that seems like a good price, come to find out you have to pay for installation, pay more if you want more than one or two Door/Window Sensors, and pay the monthly monitoring fee again and again until your contract expires. On top of all that, you get charged false alarm fines, which add up. 

It's the crime of the century! These companies are meant to protect you and your family, but instead "rob you blind." You end up paying hundreds if not thousands more than you expected, and the worst part is that there's nothing you can do about it! 

Well now there is! We are here to help put an end to hidden fees and binding contracts!

Introducing wireless home security! No contracts, no monthly fees, no install charges and no false alarm fines! And, you get SEVEN Door/Window Sensors, so you can secure every entrance to your home. 

It's time to put your foot down!

http://www.x10.com/ds7000_0209_email29.htm/65039
______________________________________________________________________________
Indoor Pan-Tilt-Zoom Camera With Night Vision - Special Low price $299.99

Boy does this bring back memories. I remember the first time I brought home the Vanguard Surveillance Camera. The sleek camera looked different than anything I had ever laid my eyes on. When I first hit the zoom button, I was able to read a street sign two blocks down. I expected it to stop, but I hit the button again and zoomed in even further to read a license plate three blocks down. Just when I thought it couldn't get any better, I pressed the button again and zoomed in even further. I could see the look on a woman's face as she walked up the street nearly five blocks away, clear as day! 

This thing was unreal! My wife got mad at me the next morning because I had spent all day panning, tilting, zooming and playing with the camera. Then when it got dark, I popped on the Starlight Mode (an advanced setting that lets you see after dark). I couldn't get enough of it! 

Well now I've got some great news! For a limited time, I'm offering the same professional-quality, 44X zoom, pan & tilt color surveillance camera to you at a special ALL-TIME LOW price! 

You get the professional-grade Vanguard Surveillance Camera complete with a Video Receiver, a 100-foot cable and the Camera Remote for only $299.99! Hook the camera directly up to your TV, or hook up the receiver to the TV to receive the video wirelessly. Set up the camera anywhere in your home, and control it by remote while you watch all the action LIVE on your TV. 

Seriously, the zoom on this thing is unreal! Zoom in across the street to watch your kid playing in the neighbor's yard. Zoom in on the front porch, and make sure it's not an annoying salesman knocking at the door before you answer it. Pan over to your driveway and make sure your car is safe at night. With Starlight Mode, you can use it to see around your home 24 hours a day! 

I guarantee you will absolutely LOVE this camera! It has all of the surveillance features the professionals have at a fraction of the price! Keep in mind, you can't get this in stores - only online! And it's a sure bet this deal won't last for long. Guys, this is our BEST INDOOR CAMERA you’ve gotta jump on this one.

http://www.x10.com/vk77a_1221_email29.htm/65039
______________________________________________________________________________
4-For-1 Wireless Wall Switches - Now Only $19.99

http://www.x10.com/ss13a_4f1_email15.htm/65039
______________________________________________________________________________
4-For-1 Screw-In Lamp Modules - Now Only $19.99

http://www.x10.com/lm15a_4f1_email15.htm/65039
______________________________________________________________________________
5-For-1 Credit Card Remotes - Now Only $19.99

http://www.x10.com/kr22a_5f1_email15.htm/65039
______________________________________________________________________________
5-For-1 Keychain Automation Remotes - Now Only $19.99

http://www.x10.com/kr19a_5f1_email15.htm/65039
______________________________________________________________________________
5-For-1 PalmPad Remotes - Now Only $19.99

http://www.x10.com/hr12a_5f1_email15.htm/65039
______________________________________________________________________________
2-For-1 Infrared Mini Controllers - Now Only $22.86

http://www.x10.com/ir543_2f1_email15.htm/65039
______________________________________________________________________________
5-For-1 Security Motion Sensors - Now Only $49.99

http://www.x10.com/ms10a_5f1_email15.htm/65039
______________________________________________________________________________
4-For-1 Security Remotes - Now Only $26.99

http://www.x10.com/sh624_4f1_email15.htm/65039
______________________________________________________________________________
5-For-1 Keychain Security Remotes - Now Only $19.99

http://www.x10.com/kr10a_5f1_email15.htm/65039
______________________________________________________________________________
5-For-1 Camera Remotes - Now only $29.99

http://www.x10.com/cr12a_5f1_email15.htm/65039
______________________________________________________________________________
Give your Photos Life! Digital! ShowTime Media Sender - Now Only $29.99

I thought it would be easier to share my photos with my new digital camera. But now that I have it, it's the other way around. I always plan on printing out images on my photo printer so I don't have to go get them printed at the store, but it takes too long so I end up doing neither. 

I've already taken hundreds of pictures, but they've all just ended up in folders, forgotten on my computer. Forgotten, that is, until two weeks ago when I treated myself to the ShowTime Media Sender!

Now it's easier than ever to organize & SHARE my entire digital photo/movie collection with my friends and family on my old TV in the den or my new HDTV in the living room! ShowTime allows me to send digital media from my PC to a TV, up to 100 feet wirelessly! 

Imagine having friends and family over and relaxing in the family room as you dazzle them with an amazing digital slide show of your last vacation on the big screen TV! It's a lot of fun! You can show off literally 1000's of photos and videos all at once and scan/find what you want with a push of a button! And it couldn't be easier!

http://www.x10.com/vk73a_0125_email29.htm/65039
______________________________________________________________________________
Wireless Speaker System - Just $39.99

With this amazing 2.4 GHz wireless system, you can send music wirelessly from your stereo, CD player of even your computer to any speakers within 100 feet! Simply move the speakers wherever you want, attach the SoundPower receiver, and BAM!!! - you've got bumpin' beats to keep your party going 'til the early light!

http://www.x10.com/vault_vk59a_email29.htm/65039
______________________________________________________________________________
Bandit Price Slash! Get two Maxi Automation Controllers - Special Bandit Price $14.99

Want to know the easiest way to control your X10 lights and appliances? The X10 Maxi Controller! Here's how to install it: Plug it in. Now you're ready to take command of up to 16 sets of lights and appliances! It even has all off and all on buttons and dim/brighten buttons so you can create the perfect lighting! 

And today is your lucky day, because the Bandit has struck on the Maxi Controller. For a limited time, you can get two Maxi Controllers for the incredibly low price of just $14.99!

Plug one in next to your favorite easy chair and you'll never have to get up again! Control lamps, radios, fans, electric decorations, indoor & outdoor lights, air filters and more with the touch of a button! 

Set up the second Controller on your nightstand. Turn the lights on, turn on the radio and start the coffee pot before you even step out of bed. Turn on hallway and bathroom lights when you wake up at night. Forget to turn on the porch light at night, or forget to turn off a downstairs light? No problem! Do it with the touch of a button on your controller! 

So add this 2-pack to your repertoire, and experience the ease and convenience of the Maxi Controller! Offer valid while supplies last! 

http://www.x10.com/sc503_1207_bandit_email29.htm/65039
______________________________________________________________________________
ATTENTION VANGUARD OWNERS! BRAND NEW VIDEO CALLING SOFTWARE - JUST $69.99

Introducing X10's ALL NEW Video Calling Software! All you need is a Vanguard Camera and a high-speed Internet connection on your computer. And when you add this brand new software, you'll be able to log on to your favorite Instant Messenger program, see anyone, anywhere LIVE, and talk with them as long as you want! That means no long distance fees, and no "going over your minutes!"

http://www.x10.com/sw43a_ed_vcsoft_0925_email29.htm/65039
______________________________________________________________________________
NEW! X10 Video Calling System - Now Only $299.99

Video Calling is the next big thing in the world of communication. Using the free Instant Messenger program of your choice and our Video Calling System complete with software to control the camera, you can talk face-to-face with your loved ones all over the world. It's like making a phone call, but you can actually see the person you're talking to! When you can't actually be there, Video Calling is the next best thing. With phone calls, you miss out on facial expressions, smiles, hand gestures and everything that makes a conversation great. With Video Calling, you don’t! 

http://www.x10.com/x10_video_calling_email29.htm/65039
________________________________________________________________________________
SAVE BIG! OnAlert Software for ActiveHome & ProtectorPlus Users - Starting At $49.99

Never before have X10 security modules been able to communicate with ActiveHome Pro automation software. But that has all changed! OnAlert allows Protector Plus to integrate seamlessly with ActiveHome. What do we mean?

Essentially, now not only can your security modules trigger your security system, but they can also function the same as home automation modules by triggering events. Plus, ActiveHome can now show you the status of security modules! 

http://www.x10.com/plugin_onalert_email29.htm/65039
_____________________________________________________________________________
HOT PRICE! ShowTime Digital Media Sender - Save $70

With X10's ShowTime™ you'll be able to easily organize & SHARE your entire digital photo/movie collection with your friends & family on your big screen TV! Get it now for only $29.99

http://www.x10.com/goldmine_vk73a29.htm/65039
_________________________________________________________________________________
NEW! Wireless Doorbell Kit - Super Low Price $19.99

For an easy, instant doorbell, the 3-Piece X10 Doorbell Kit is the perfect solution. Plus, it's completely wireless! That means no drilling holes, no running wires, and no installation fees or contractors!

http://www.x10.com/kr15a_bigred_email29.htm/65039
_________________________________________________________________________________

****************************************
TELL A FRIEND
****************************************

If you think this is a good deal, then why don't you share it
with a friend? Or if you know someone looking for gift ideas,
pass it along. Either forward this email or click below:

http://www.x10.com/friend/forward.htm?[email-masked]/0

Best Regards,

Buzz Bisbee
X10 Savings Club Manager
Marketing Department
19823 58th Place South
Kent, WA 98032
1-800-675-3044

****************************************
NEWSLETTER OPTIONS
****************************************

We hope you enjoy receiving this newsletter. 

To Stop Receiving or to Change your X10 Newsletter account, 
simply visit us here: (We have options.)

http://www.x10.com/manager.cgi?[email-masked]/0